@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');

/*------------------------------------------------
Variables
------------------------------------------------*/
:root {
	--individual-bgcolor: #00404c;
}

/*------------------------------------------------
 個別商品
------------------------------------------------*/
.main-content {
	margin-bottom: 30px;
}

@media print, screen and (min-width: 1201px) {
	.main-content {
		margin-bottom: 120px;
	}
}

/*------------------------------------------------
 ページタイトルブロック
------------------------------------------------*/
.individual_title_wrap {
	position: relative;
}
.individual_title_block {
	padding: 50px 20px 20px;
}
.individual_title_h2 span {
	display: block;
}
.individual_title_h2 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
}
.individual_title_h2 .std_txt {
	font-size: 1.6rem;
	margin-top: 1em;
}
.individual_title_catch {
	padding: 30px 0 0 0;
	text-align: center;
}
.individual_title_catch_emphasis {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3em;
	text-align: left;
	display: inline-block;
}
.individual_title_catch_emphasis .txt_accent {
	color: var(--primary-color);
	font-weight: 900;
	font-size: 110%;
}
.individual_title_catch_detail {
	line-height: 1.5em;
	margin: 20px auto;
	display: inline-block;
}
.individual_title_image {
	background-image: url('../../image/individual/individual_title_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 300px;
}

@media print, screen and (max-width: 768px) {
	.individual_title_catch_detail {
		text-align: left;
		margin: 20px 15%;
	}
}

@media print, screen and (min-width: 769px) {
	.individual_title_block, 
	.individual_title_catch {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.individual_title_h2 .en_txt {
		font-size: 2.2rem;
	}
	.individual_title_h2 .std_txt {
		font-size: 1rem;
	}
	.individual_title_catch_emphasis {
		font-size: 3rem;
	}
	.individual_title_catch_detail {
		font-size: 1.1rem;
		line-height: 2em;
		text-align: center;
	}
	.individual_title_image {
		height: 330px;
	}
}

@media print, screen and (min-width: 901px) {
	.individual_title_block, 
	.individual_title_catch {
		width: calc(100% - 250px);
	}
	.individual_title_block {
		padding: 45px 0 25px;
	}
	.individual_title_h2 .en_txt {
		font-size: 2.4rem;
	}
	.individual_title_h2 .std_txt {
		font-size: 1rem;
	}
	.individual_title_catch {
		padding: 60px 0 20px;
		display: block;
	}
	.individual_title_catch_emphasis {
		font-size: 3.3rem;
	}
	.individual_title_catch_detail {
		font-size: 1.2rem;
		text-align: left;
		display: inline-block;
	}
	.individual_title_image {
		height: 360px;
	}
}

@media print, screen and (min-width: 1001px) {
	.individual_title_block, 
	.individual_title_catch {
		width: calc(100% - 300px);
	}
	.individual_title_block {
		padding: 60px 0 25px;
	}
	.individual_title_h2 .en_txt {
		font-size: 2.5rem;
	}
	.individual_title_h2 .std_txt {
		font-size: 1.2rem;
	}
	.individual_title_catch {
		padding: 70px 0 30px;
	}
	.individual_title_catch_emphasis {
		font-size: 4rem;
	}
	.individual_title_catch_detail {
		margin-top: 2em;
		font-size: 1.4rem;
	}
	.individual_title_image {
		height: 400px;
	}
}

@media print, screen and (min-width: 1201px) {
	.individual_title_block, 
	.individual_title_catch {
		width: calc(100% - 360px);
	}
	.individual_title_block {
		padding: 70px 0 30px;
	}
	.individual_title_catch {
		padding: 80px 0 40px;
	}
	.individual_title_h2 .en_txt {
		font-size: 3rem;
	}
	.individual_title_h2 .std_txt {
		font-size: 1.4rem;
	}
	.individual_title_catch_emphasis {
		font-size: 4.6rem;
	}
	.individual_title_catch_detail {
		font-size: 1.7rem;
	}
	.individual_title_image {
		height: 580px;
	}
}

@media print, screen and (min-width: 1401px) {
	.individual_title_block, 
	.individual_title_catch {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.individual_title_block {
		padding: 75px 0 40px;
	}
	.individual_title_h2 .en_txt {
		font-size: 3.5rem;
	}
	.individual_title_h2 .std_txt {
		font-size: 1.6rem;
	}
	.individual_title_catch {
		padding: 85px 0 30px;
	}
	.individual_title_catch_emphasis {
		font-size: 5.3rem;
	}
	.individual_title_catch_detail {
		font-size: 2rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.individual_title_block {
		padding: 80px 0 50px;
	}
	.individual_title_h2 .en_txt {
		font-size: 3.8rem;
	}
	.individual_title_h2 .std_txt {
		font-size: 1.8rem;
	}
	.individual_title_catch_emphasis {
		font-size: 6rem;
	}
	.individual_title_catch {
		padding: 120px 0 90px;
	}
	.individual_title_catch_detail {
		font-size: 2.15rem;
	}
	.individual_title_image {
		height: 650px;
	}
}

/*------------------------------------------------
 ページ内リンクナビゲーションブロック
------------------------------------------------*/
.individual_anchor-link_nav_block {
	padding: 30px 20px;
}
.individual_anchor-link_nav_list {
	text-align: center;
}
.individual_anchor-link_nav_item {
	display: inline-block;
	vertical-align: top;
	width: calc(100% / 2 - 10px);
	line-height: 1.5em;
	margin: 3px;
}
.individual_anchor-link_nav_item a {
	display: block;
	padding: 1.3em 0.5em 2.2em 0.5em;
	background-color: #fff;
	border: 1px solid #bfc0c0;
	position: relative;
	font-size: 1.2rem;
	font-weight: 500;
}
.individual_anchor-link_nav_item a:hover {
	opacity: 0.6;
}
.individual_anchor-link_nav_item a:before {
	content: '';
	position: absolute;
	bottom: 6px;
	left: 50%;
	transform: translateX(-50%);
	border-top: 6px solid var(--primary-color);
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
}

@media print, screen and (min-width: 901px) {
	.individual_anchor-link_nav_block {
		padding: 0;
		margin: 0 auto;
		width: calc(100% - 250px);
	}
	.individual_anchor-link_nav_list {
		display: flex;
		justify-content: space-between;
		align-items: stretch;
	}
	.individual_anchor-link_nav_item {
		width: calc(100% / 4 - 20px);
		display: flex;
		flex-direction: column;
	}
	.individual_anchor-link_nav_item a {
		font-size: 0.8rem;
		padding: 1em 0 1.2em;
	}
	.individual_anchor-link_nav_item a:before {
		bottom: 4px;
		border-top: 8px solid var(--primary-color);
		border-right: 7px solid transparent;
		border-left: 7px solid transparent;
	}
}

@media print, screen and (min-width: 1001px) {
	.individual_anchor-link_nav_block {
		width: calc(100% - 300px);
	}
	.individual_anchor-link_nav_item {
		width: calc(100% / 4 - 30px);
	}
	.individual_anchor-link_nav_item a {
		font-size: 1rem;
	}
	.individual_anchor-link_nav_item a:before {
		bottom: 5px;
		border-top: 5px solid var(--primary-color);
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
	}
}

@media print, screen and (min-width: 1201px) {
	.individual_anchor-link_nav_block {
		width: calc(100% - 360px);
	}
	.individual_anchor-link_nav_item a {
		font-size: 1.55rem;
	}
	.individual_anchor-link_nav_item a:before {
		bottom: 6px;
		border-top: 10px solid var(--primary-color);
		border-right: 9px solid transparent;
		border-left: 9px solid transparent;
	}
}

@media print, screen and (min-width: 1401px) {
	.individual_anchor-link_nav_block {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.individual_anchor-link_nav_item {
		width: calc(100% / 4 - 35px);
	}
	.individual_anchor-link_nav_item a {
		font-size: 1.8rem;
		padding: 1.2em 0 1.4em;
	}
	.individual_anchor-link_nav_item a:before {
		bottom: 5px;
		border-top: 11px solid var(--primary-color);
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
	}
}

@media print, screen and (min-width: 1501px) {
	.individual_anchor-link_nav_item {
		width: calc(100% / 4 - 40px);
	}
	.individual_anchor-link_nav_item a {
		font-size: 2rem;
		padding: 1.2em 0 1.4em;
	}
	.individual_anchor-link_nav_item a:before {
		bottom: 5px;
		border-top: 12px solid var(--primary-color);
		border-right: 11px solid transparent;
		border-left: 11px solid transparent;
	}
}

/*------------------------------------------------
 ページ内共通
------------------------------------------------*/
@media print, screen and (max-width: 900px) {
	.individual_processing_tank_block_wrap, 
	.individual_pump_filtration_block_wrap, 
	.individual_exhaust_drainage_block_wrap, 
	.individual_control_panel_block_wrap {
		padding-top: 50px;
		padding-bottom: 50px;
		margin-top: -50px;
	}
	.individual_control_panel_block_wrap {
		padding-bottom: 0;
	}
}

/* 半透明テキスト */
.individual_processing_tank_block_wrap .en_txt_bg, 
.individual_pump_filtration_block_wrap .en_txt_bg, 
.individual_exhaust_drainage_block_wrap .en_txt_bg, 
.individual_control_panel_block_wrap .en_txt_bg, 
.individual_control_panel_block_wrap .en_txt_bg_pc span {
	width: 100%;
	text-transform: uppercase;
	color: rgba(237,237,237,.6);
	font-family: 'Hind', sans-serif;
	font-size: 3rem;
	text-align: right;
	line-height: 0.9;
	/*transform: scale(0.75, 1);*/
	display: block;
	z-index: 3;
}
.individual_control_panel_block_wrap .en_txt_bg_pc span {
	display: none;
}
.individual_exhaust_drainage_block_wrap .en_txt_bg {
	font-size: 2.95rem;
}
.individual_processing_tank_block_wrap .en_txt_bg, 
.individual_pump_filtration_block_wrap .en_txt_bg, 
.individual_exhaust_drainage_block_wrap .en_txt_bg, 
.individual_control_panel_block_wrap .en_txt_bg {
	position: absolute;
	right: 0;
	bottom: -0.25em;
}

@media print, screen and (min-width: 360px) {
	.individual_processing_tank_block_wrap .en_txt_bg, 
	.individual_pump_filtration_block_wrap .en_txt_bg, 
	.individual_exhaust_drainage_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg {
		font-size: 3.6rem;
	}
	.individual_exhaust_drainage_block_wrap .en_txt_bg {
		font-size: 3.4rem;
	}
}

@media print, screen and (min-width: 390px) {
	.individual_processing_tank_block_wrap .en_txt_bg, 
	.individual_pump_filtration_block_wrap .en_txt_bg, 
	.individual_exhaust_drainage_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg {
		font-size: 4rem;
	}
	.individual_exhaust_drainage_block_wrap .en_txt_bg {
		font-size: 3.7rem;
	}
}

@media print, screen and (min-width: 411px) {
	.individual_processing_tank_block_wrap .en_txt_bg, 
	.individual_pump_filtration_block_wrap .en_txt_bg, 
	.individual_exhaust_drainage_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg {
		font-size: 4.2rem;
	}
	.individual_exhaust_drainage_block_wrap .en_txt_bg {
		font-size: 4rem;
	}
}

@media print, screen and (min-width: 768px) {
	.individual_processing_tank_block_wrap .en_txt_bg, 
	.individual_pump_filtration_block_wrap .en_txt_bg, 
	.individual_exhaust_drainage_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg {
		right: 24px;
		font-size: 5rem;
	}
	.individual_exhaust_drainage_block_wrap .en_txt_bg {
		font-size: 4rem;
	}
}

@media print, screen and (min-width: 901px) {
	.individual_processing_tank_block_wrap, 
	.individual_pump_filtration_block_wrap, 
	.individual_exhaust_drainage_block_wrap, 
	.individual_control_panel_block_wrap {
		margin-top: 100px;
		margin-bottom: 100px;
	}
	.individual_processing_tank_block_wrap .en_txt_bg, 
	.individual_pump_filtration_block_wrap .en_txt_bg, 
	.individual_exhaust_drainage_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg {
		right: 0;
		bottom: -0.1em;
		font-size: 6rem;
	}
	.individual_control_panel_block_wrap .en_txt_bg {
		bottom: calc(50% - 2.4em);
	}
	.individual_control_panel_block_wrap .en_txt_bg_pc {
		height: 70px;
	}
}

@media print, screen and (min-width: 1001px) {
	.individual_processing_tank_block_wrap .en_txt_bg, 
	.individual_pump_filtration_block_wrap .en_txt_bg, 
	.individual_exhaust_drainage_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg {
		font-size: 7rem;
	}
	.individual_control_panel_block_wrap .en_txt_bg {
		bottom: calc(50% - 2.2em);
	}
	.individual_control_panel_block_wrap .en_txt_bg_pc {
		height: 90px;
	}
}

@media print, screen and (min-width: 1031px) {
	.individual_control_panel_block_wrap .en_txt_bg {
		bottom: calc(50% - 2.4em);
	}
}

@media print, screen and (min-width: 1101px) {
	.individual_control_panel_block_wrap .en_txt_bg {
		bottom: calc(50% - 2.5em);
	}
}

@media print, screen and (min-width: 1201px) {
	.individual_processing_tank_block_wrap .en_txt_bg, 
	.individual_pump_filtration_block_wrap .en_txt_bg, 
	.individual_exhaust_drainage_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg_pc span {
		font-size: 7.6rem;
	}
	.individual_control_panel_block_wrap .en_txt_bg_pc {
		height: 110px;
	}
	.individual_control_panel_block_wrap .en_txt_bg {
		bottom: calc(50% - 2.3em);
	}
	/*.individual_control_panel_block_wrap .en_txt_bg {
		display: none;
	}
	.individual_control_panel_block_wrap .en_txt_bg_pc {
		display: block;
		margin: auto;
		margin-top: 20px;
		width: calc(100% - 40px);
		position: relative;
		z-index: 3;
	}
	.individual_control_panel_block_wrap .en_txt_bg_pc span {
		transform: scale(0.8, 1);
	}*/
}

@media print, screen and (min-width: 1236px) {
	.individual_control_panel_block_wrap .en_txt_bg {
		bottom: calc(50% - 2.6em);
	}
}

@media print, screen and (min-width: 1281px) {
	.individual_processing_tank_block_wrap .en_txt_bg, 
	.individual_pump_filtration_block_wrap .en_txt_bg, 
	.individual_exhaust_drainage_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg_pc span {
		font-size: 8.8rem;
	}
	.individual_control_panel_block_wrap .en_txt_bg_pc {
		height: 105px;
	}
	.individual_control_panel_block_wrap .en_txt_bg {
		bottom: calc(50% - 2.2em);
	}
}

@media print, screen and (min-width: 1301px) {
	.individual_control_panel_block_wrap .en_txt_bg {
		bottom: calc(50% - 2.25em);
	}
}

@media print, screen and (min-width: 1341px) {
	.individual_control_panel_block_wrap .en_txt_bg {
		bottom: calc(50% - 2.45em);
	}
}

@media print, screen and (min-width: 1401px) {
	.individual_processing_tank_block_wrap .en_txt_bg, 
	.individual_pump_filtration_block_wrap .en_txt_bg, 
	.individual_exhaust_drainage_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg_pc span {
		font-size: 9rem;
	}
	.individual_control_panel_block_wrap .en_txt_bg_pc {
		height: 150px;
	}
	.individual_control_panel_block_wrap .en_txt_bg {
		bottom: calc(50% - 2.4em);
	}
}

@media print, screen and (min-width: 1501px) {
	.individual_processing_tank_block_wrap .en_txt_bg, 
	.individual_pump_filtration_block_wrap .en_txt_bg, 
	.individual_exhaust_drainage_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg_pc span {
		font-size: 9.5rem;
	}
	.individual_control_panel_block_wrap .en_txt_bg {
		bottom: calc(50% - 2.45em);
	}
}

@media print, screen and (min-width: 1601px) {
	.individual_processing_tank_block_wrap .en_txt_bg, 
	.individual_pump_filtration_block_wrap .en_txt_bg, 
	.individual_exhaust_drainage_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg, 
	.individual_control_panel_block_wrap .en_txt_bg_pc span {
		font-size: 10rem;
	}
	.individual_control_panel_block_wrap .en_txt_bg {
		bottom: calc(50% - 2.55em);
	}
}

/* 説明文見出し */
.individual_block_h4 {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
	padding: 0.3em 0.7em;
	border-left: 4px solid var(--primary-color);
	border-image: linear-gradient(to bottom, var(--primary-color) 0%, var(--primary-color) 50%, #b9cfde 50%, #b9cfde 100%) 1;
	color: #006cb4;
	margin-bottom: 0.8em;
}
.individual_block_h4 .jp_txt {
	font-weight: normal;
	font-size: 1.4rem;
	color: #000;
	margin-left: 1em;
}
.individual_block_h5 {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.5em;
	margin-top: 1em;
}
.individual_block_h5:before {
	content: '■';
	margin-right: 0.2em;
}

/* 説明文 */
.features_text {
	font-size: 1.2rem;
	line-height: 1.5em;
	margin-bottom: 1em;
}
.features_text:last-of-type {
	margin-bottom: 0;
}
.features_text_bold {
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.5em;
}
.features_text_small {
	font-size: 1rem;
	font-weight: normal;
	margin-left: 0.2em;
	vertical-align: top;
}
.features_text_list {
	margin: 1em 0;
}
.features_text_item {
	font-size: 1.2rem;
	line-height: 1.5em;
	text-indent: -2em;
	padding: 0.2em 0 0.2em 2em;
}

@media print, screen and (max-width: 900px) {
	.individual_block_h5 {
		font-size: 1.6rem;
	}
}

@media print, screen and (min-width: 901px) {
	.individual_block_h4 {
		font-size: 1.7rem;
		border-left: 3px solid var(--primary-color);
	}
	.individual_block_h4 .jp_txt {
		font-size: 0.8rem;
	}
	.features_text {
		font-size: 1rem;
	}
	.features_text_list {
		margin: 0.5em 0;
	}
	.features_text_item {
		font-size: 0.8rem;
		padding: 0 0 0 2em;
	}
	.individual_block_h5 {
		font-size: 1.2rem;
	}
}

@media print, screen and (min-width: 1001px) {
	.individual_block_h4 {
		font-size: 2rem;
	}
	.individual_block_h4 .jp_txt {
		font-size: 1rem;
	}
	.features_text {
		font-size: 1.2rem;
	}
	.individual_block_h5 {
		font-size: 1.4rem;
	}
	.features_text_bold {
		font-size: 1.3rem;
	}
	.features_text_small {
		font-size: 0.8rem;
	}
	.features_text_item {
		font-size: 1rem;
		padding: 0 0 0 2em;
	}
}

@media print, screen and (min-width: 1201px) {
	.individual_block_h4 {
		font-size: 2.4rem;
	}
	.individual_block_h4 .jp_txt {
		font-size: 1.2rem;
	}
	.individual_block_h5 {
		font-size: 1.6rem;
	}
	.features_text {
		font-size: 1.4rem;
	}
	.features_text_bold {
		font-size: 1.6rem;
	}
	.features_text_small {
		font-size: 1.4rem;
	}
	.features_text_item {
		font-size: 1.2rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.individual_block_h4 {
		font-size: 2.6rem;
	}
	.individual_block_h4 .jp_txt {
		font-size: 1.4rem;
	}
	.individual_block_h5 {
		font-size: 1.8rem;
	}
	.features_text {
		font-size: 1.5rem;
	}
	.features_text_bold {
		font-size: 1.75rem;
	}
	.features_text_small {
		font-size: 1.5rem;
	}
	.features_text_item {
		font-size: 1.3rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.individual_block_h4 {
		font-size: 3rem;
		border-left: 4px solid var(--primary-color);
	}
	.individual_block_h4 .jp_txt {
		font-size: 1.5rem;
	}
	.individual_block_h5 {
		font-size: 2rem;
	}
	.features_text {
		font-size: 1.8rem;
		line-height: 1.5em;
	}
	.features_text_bold {
		font-size: 2rem;
	}
	.features_text_small {
		font-size: 1.4rem;
	}
	.features_text_list {
		margin: 1em 0;
	}
	.features_text_item {
		font-size: 1.4rem;
	}
}

/* 製品ブロック見出し */
.individual_processing_tank_block_upper_title, 
.individual_pump_filtration_block_upper_title, 
.individual_exhaust_drainage_block_upper_title, 
.individual_control_panel_block_upper_title {
	color: #fff;
}
.individual_processing_tank_block_upper_title h3, 
.individual_pump_filtration_block_upper_title h3, 
.individual_exhaust_drainage_block_upper_title h3, 
.individual_control_panel_block_upper_title h3 {
	display: flex;
	flex-direction: column;
	gap: 1em;
}
h3 .title_num {
	font-family: 'Anton', sans-serif;
	font-size: 2rem;
	font-weight: 400;
	position: relative;
}
h3 .title_num:after {
	content: '';
	width: 1px;
	height: 100%;
	background-color: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	left: 1.3em;
}
h3 .std_txt {
	font-size: 1.5rem;
	font-weight: 400;
	margin-bottom: 0.3em;
	line-height: 1.3em;
}
h3 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 1rem;
}
h3 span.title_num, 
h3 span.std_txt, 
h3 span.en_txt {
	display: block;
}

.individual_processing_tank_block_upper_inner, 
.individual_pump_filtration_block_upper_inner, 
.individual_exhaust_drainage_block_upper_inner, 
.individual_control_panel_block_upper_inner {
	position: relative;
}

@media print, screen and (max-width: 900px) {
	.individual_processing_tank_block_upper_title h3, 
	.individual_pump_filtration_block_upper_title h3, 
	.individual_exhaust_drainage_block_upper_title h3, 
	.individual_control_panel_block_upper_title h3 {
		flex-direction: row;
		gap: 1.3em;
	}
	br.adjust_br {
		display: none;
	}
	span.adjust_block_wrap {
		display: flex;
		gap: 30px;
	}
}

/* 製品ブロック調整 */
@media print, screen and (min-width: 901px) {
	.individual_processing_tank_block_upper_wrap, 
	.individual_pump_filtration_block_upper_wrap, 
	.individual_exhaust_drainage_block_upper_wrap, 
	.individual_control_panel_block_upper_wrap {
		padding: 30px 20px 0;
	}
	h3 .title_num {
		font-size: 1.4rem;
	}
	h3 .std_txt {
		font-size: 1.6rem;
	}
	h3 .en_txt {
		font-size: 0.8rem;
	}
}

@media print, screen and (min-width: 1001px) {
	h3 .title_num {
		font-size: 1.6rem;
	}
	h3 .std_txt {
		font-size: 2rem;
	}
	h3 .en_txt {
		font-size: 1rem;
	}
}

@media print, screen and (min-width: 1201px) {
	h3 .title_num {
		font-size: 1.9rem;
	}
	h3 .std_txt {
		font-size: 2.5rem;
	}
	h3 .en_txt {
		font-size: 1.3rem;
	}
}

@media print, screen and (min-width: 1301px) {
	h3 .title_num {
		font-size: 2.2rem;
	}
	h3 .std_txt {
		font-size: 2.7rem;
	}
	h3 .en_txt {
		font-size: 1.4rem;
	}
}

@media print, screen and (min-width: 1401px) {
	h3 .title_num {
		font-size: 2.4rem;
	}
	h3 .std_txt {
		font-size: 2.9rem;
	}
	h3 .en_txt {
		font-size: 1.5rem;
	}
}

/* 製品ブロック 上部背景 */
.individual_processing_tank_block_upper_wrap, 
.individual_pump_filtration_block_upper_wrap, 
.individual_exhaust_drainage_block_upper_wrap, 
.individual_control_panel_block_upper_wrap {
	padding: 20px;
	background-color: var(--individual-bgcolor);
	overflow: hidden;
}
.individual_processing_tank_image_block_wrap, 
.individual_pump_filtration_image_block_wrap, 
.individual_exhaust_drainage_image_block_wrap, 
.individual_control_panel_image_block_wrap {
	display: flex;
}
/* 上部・写真 */
.individual_processing_tank_block_upper_photo_l img, 
.individual_pump_filtration_block_upper_photo_l img, 
.individual_exhaust_drainage_block_upper_photo_l img, 
.individual_control_panel_block_upper_photo_l img, 
.individual_processing_tank_block_upper_photo_r img, 
.individual_pump_filtration_block_upper_photo_r img, 
.individual_exhaust_drainage_block_upper_photo_r img, 
.individual_control_panel_block_upper_photo_r img {
	width: auto;
	height: 150px;
}

@media print, screen and (max-width: 900px) {
	.individual_processing_tank_image_block_wrap, 
	.individual_pump_filtration_image_block_wrap, 
	.individual_exhaust_drainage_image_block_wrap, 
	.individual_control_panel_image_block_wrap {
		justify-content: center;
		gap: 20px;
		margin-top: 30px;
	}
}

@media print, screen and (max-width: 400px) {
	.individual_processing_tank_image_block_wrap, 
	.individual_pump_filtration_image_block_wrap, 
	.individual_exhaust_drainage_image_block_wrap, 
	.individual_control_panel_image_block_wrap {
		gap: 10px;
	}
}

@media print, screen and (min-width: 501px) {
	.individual_processing_tank_block_upper_photo_l img, 
	.individual_pump_filtration_block_upper_photo_l img, 
	.individual_exhaust_drainage_block_upper_photo_l img, 
	.individual_control_panel_block_upper_photo_l img, 
	.individual_processing_tank_block_upper_photo_r img, 
	.individual_pump_filtration_block_upper_photo_r img, 
	.individual_exhaust_drainage_block_upper_photo_r img, 
	.individual_control_panel_block_upper_photo_r img {
		height: 160px;
	}
}

@media print, screen and (min-width: 601px) {
	.individual_processing_tank_block_upper_photo_l img, 
	.individual_pump_filtration_block_upper_photo_l img, 
	.individual_exhaust_drainage_block_upper_photo_l img, 
	.individual_control_panel_block_upper_photo_l img, 
	.individual_processing_tank_block_upper_photo_r img, 
	.individual_pump_filtration_block_upper_photo_r img, 
	.individual_exhaust_drainage_block_upper_photo_r img, 
	.individual_control_panel_block_upper_photo_r img {
		height: 200px;
	}
}

@media print, screen and (min-width: 701px) {
	.individual_processing_tank_block_upper_photo_l img, 
	.individual_pump_filtration_block_upper_photo_l img, 
	.individual_exhaust_drainage_block_upper_photo_l img, 
	.individual_control_panel_block_upper_photo_l img, 
	.individual_processing_tank_block_upper_photo_r img, 
	.individual_pump_filtration_block_upper_photo_r img, 
	.individual_exhaust_drainage_block_upper_photo_r img, 
	.individual_control_panel_block_upper_photo_r img {
		height: 250px;
	}
}

@media print, screen and (min-width: 801px) {
	.individual_processing_tank_block_upper_photo_l img, 
	.individual_pump_filtration_block_upper_photo_l img, 
	.individual_exhaust_drainage_block_upper_photo_l img, 
	.individual_control_panel_block_upper_photo_l img, 
	.individual_processing_tank_block_upper_photo_r img, 
	.individual_pump_filtration_block_upper_photo_r img, 
	.individual_exhaust_drainage_block_upper_photo_r img, 
	.individual_control_panel_block_upper_photo_r img {
		height: 280px;
	}
}

@media print, screen and (min-width: 901px) {
	.individual_processing_tank_block_upper_inner, 
	.individual_pump_filtration_block_upper_inner, 
	.individual_exhaust_drainage_block_upper_inner, 
	.individual_control_panel_block_upper_inner {
		display: flex;
		justify-content: space-between;
		margin: 0 auto;
	}
	.individual_processing_tank_block_upper_wrap, 
	.individual_pump_filtration_block_upper_wrap, 
	.individual_exhaust_drainage_block_upper_wrap, 
	.individual_control_panel_block_upper_wrap {
		width: 100%;
		padding: 0;
		padding-top: 30px;
	}
	.individual_processing_tank_image_block_wrap, 
	.individual_pump_filtration_image_block_wrap, 
	.individual_exhaust_drainage_image_block_wrap, 
	.individual_control_panel_image_block_wrap {
		padding-top: 20px;
		/* 写真ブロックを右側だけ端まで広げる */
		margin-right: calc(50% - 50vw);
	}
	.individual_processing_tank_block_upper_photo_l img, 
	.individual_exhaust_drainage_block_upper_photo_l img, 
	.individual_control_panel_block_upper_photo_l img {
		height: 185px;
	}
	.individual_processing_tank_block_upper_photo_r img, 
	.individual_pump_filtration_block_upper_photo_r img, 
	.individual_exhaust_drainage_block_upper_photo_r img, 
	.individual_control_panel_block_upper_photo_r img {
		height: 260px;
	}
}

@media print, screen and (min-width: 1001px) {
	.individual_processing_tank_block_upper_photo_l img, 
	.individual_exhaust_drainage_block_upper_photo_l img, 
	.individual_control_panel_block_upper_photo_l img {
		height: 190px;
	}
	.individual_processing_tank_block_upper_photo_r img, 
	.individual_pump_filtration_block_upper_photo_r img, 
	.individual_exhaust_drainage_block_upper_photo_r img, 
	.individual_control_panel_block_upper_photo_r img {
		height: 280px;
	}
}

@media print, screen and (min-width: 1031px) {
	.individual_processing_tank_block_upper_wrap, 
	.individual_pump_filtration_block_upper_wrap, 
	.individual_exhaust_drainage_block_upper_wrap, 
	.individual_control_panel_block_upper_wrap {
		padding-top: 40px;
	}
	.individual_processing_tank_image_block_wrap, 
	.individual_pump_filtration_image_block_wrap, 
	.individual_exhaust_drainage_image_block_wrap, 
	.individual_control_panel_tank_image_block_wrap {
		padding-top: 30px;
	}
	.individual_processing_tank_block_upper_photo_l img, 
	.individual_exhaust_drainage_block_upper_photo_l img, 
	.individual_control_panel_block_upper_photo_l img {
		height: 212px;
	}
	.individual_processing_tank_block_upper_photo_r img, 
	.individual_pump_filtration_block_upper_photo_r img, 
	.individual_exhaust_drainage_block_upper_photo_r img, 
	.individual_control_panel_block_upper_photo_r img {
		height: 300px;
	}
}

@media print, screen and (min-width: 1101px) {
	.individual_processing_tank_block_upper_photo_l img, 
	.individual_exhaust_drainage_block_upper_photo_l img, 
	.individual_control_panel_block_upper_photo_l img {
		height: 232px;
	}
	.individual_processing_tank_block_upper_photo_r img, 
	.individual_pump_filtration_block_upper_photo_r img, 
	.individual_exhaust_drainage_block_upper_photo_r img, 
	.individual_control_panel_block_upper_photo_r img {
		height: 320px;
	}
}

@media print, screen and (min-width: 1236px) {
	.individual_processing_tank_block_upper_photo_l img, 
	.individual_exhaust_drainage_block_upper_photo_l img, 
	.individual_control_panel_block_upper_photo_l img {
		height: 256px;
	}
	.individual_processing_tank_block_upper_photo_r img, 
	.individual_pump_filtration_block_upper_photo_r img, 
	.individual_exhaust_drainage_block_upper_photo_r img, 
	.individual_control_panel_block_upper_photo_r img {
		height: 360px;
	}
}

@media print, screen and (min-width: 1341px) {
	.individual_processing_tank_block_upper_wrap, 
	.individual_pump_filtration_block_upper_wrap, 
	.individual_exhaust_drainage_block_upper_wrap, 
	.individual_control_panel_block_upper_wrap {
		padding-top: 50px;
	}
	.individual_processing_tank_image_block_wrap, 
	.individual_pump_filtration_image_block_wrap, 
	.individual_exhaust_drainage_image_block_wrap, 
	.individual_control_panel_tank_image_block_wrap {
		padding-top: 40px;
	}
	.individual_processing_tank_block_upper_photo_l img, 
	.individual_exhaust_drainage_block_upper_photo_l img, 
	.individual_control_panel_block_upper_photo_l img {
		height: 290px;
	}
	.individual_processing_tank_block_upper_photo_r img, 
	.individual_pump_filtration_block_upper_photo_r img, 
	.individual_exhaust_drainage_block_upper_photo_r img, 
	.individual_control_panel_block_upper_photo_r img {
		height: 397px;
	}
}

@media print, screen and (min-width: 1501px) {
	.individual_processing_tank_block_upper_wrap, 
	.individual_pump_filtration_block_upper_wrap, 
	.individual_exhaust_drainage_block_upper_wrap, 
	.individual_control_panel_block_upper_wrap {
		padding-top: 60px;
	}
	.individual_processing_tank_block_upper_photo_l img, 
	.individual_exhaust_drainage_block_upper_photo_l img, 
	.individual_control_panel_block_upper_photo_l img {
		height: 305px;
	}
	.individual_processing_tank_block_upper_photo_r img, 
	.individual_pump_filtration_block_upper_photo_r img, 
	.individual_exhaust_drainage_block_upper_photo_r img, 
	.individual_control_panel_block_upper_photo_r img {
		height: 426px;
	}
}

@media print, screen and (min-width: 1601px) {
	.individual_processing_tank_block_upper_photo_l img, 
	.individual_exhaust_drainage_block_upper_photo_l img, 
	.individual_control_panel_block_upper_photo_l img {
		height: 350px;
	}
	.individual_processing_tank_block_upper_photo_r img, 
	.individual_pump_filtration_block_upper_photo_r img, 
	.individual_exhaust_drainage_block_upper_photo_r img, 
	.individual_control_panel_block_upper_photo_r img {
		height: 470px;
	}
}

@media print, screen and (min-width: 1756px) {
	.individual_processing_tank_image_block_wrap, 
	.individual_pump_filtration_image_block_wrap, 
	.individual_exhaust_drainage_image_block_wrap, 
	.individual_control_panel_image_block_wrap {
		margin-right: calc((50% - 50vw) + 9.8%);
	}
}

/* ポンプ・ろ過機のみ */
@media print, screen and (max-width: 900px) {
	.individual_pump_filtration_block_upper_photo02_l {
		display: none;
	}
}

@media print, screen and (min-width: 901px) {
	.individual_pump_filtration_block_upper_photo_l {
		display: none;
	}
	.individual_pump_filtration_block_upper_photo02_l {
		position: relative;
	}
	.individual_pump_filtration_block_upper_photo02_l img {
		position: absolute;
		right: 0;
		bottom: 80px;
		width: auto;
		height: 140px;
	}
}

@media print, screen and (min-width: 1051px) {
	.individual_pump_filtration_block_upper_photo02_l img {
		height: 170px;
	}
}

@media print, screen and (min-width: 1151px) {
	.individual_pump_filtration_block_upper_photo02_l img {
		height: 190px;
	}
}

@media print, screen and (min-width: 1201px) {
	.individual_pump_filtration_block_upper_photo02_l img {
		bottom: 90px;
	}
}

@media print, screen and (min-width: 1251px) {
	.individual_pump_filtration_block_upper_photo02_l img {
		height: 200px;
		bottom: 100px;
	}
}

@media print, screen and (min-width: 1301px) {
	.individual_pump_filtration_block_upper_photo02_l img {
		bottom: 105px;
	}
}

@media print, screen and (min-width: 1401px) {
	.individual_pump_filtration_block_upper_photo02_l img {
		height: 230px;
	}
}

@media print, screen and (min-width: 1501px) {
	.individual_pump_filtration_block_upper_photo02_l img {
		height: 250px;
		bottom: 120px;
	}
}

@media print, screen and (min-width: 1601px) {
	.individual_pump_filtration_block_upper_photo02_l img {
		height: 260px;
	}
}

/* 各ブロック下部 */
@media print, screen and (min-width: 901px) {
	.individual_processing_tank_block_lower_inner, 
	.individual_pump_filtration_block_lower_inner, 
	.individual_exhaust_drainage_block_lower_inner, 
	.individual_control_panel_block_lower_inner {
		display: flex;
		margin-left: auto;
		margin-right: auto;
	}
}

/* 下部左側・説明文ブロック */
.individual_processing_tank_block_lower_left, 
.individual_pump_filtration_block_lower_left, 
.individual_exhaust_drainage_block_lower_left, 
.individual_control_panel_block_lower_left {
	background-color: #fff;
}
/* 下部右側・写真ブロック */
.individual_processing_tank_image_block, 
.individual_pump_filtration_image_block, 
.individual_exhaust_drainage_image_block {
	text-align: center;
}

@media print, screen and (max-width: 768px) {
	/* 下部右側・写真ブロック */
	.individual_processing_tank_block_lower_right, 
	.individual_pump_filtration_block_lower_right, 
	.individual_exhaust_drainage_block_lower_right {
		background-color: var(--individual-bgcolor);
	}
}

@media print, screen and (max-width: 900px) {
	.individual_processing_tank_block_lower_left, 
	.individual_pump_filtration_block_lower_left, 
	.individual_exhaust_drainage_block_lower_left, 
	.individual_control_panel_block_lower_left {
		padding: 20px;
	}
	/* 下部右側・写真ブロック */
	.individual_processing_tank_block_lower_right, 
	.individual_pump_filtration_block_lower_right, 
	.individual_exhaust_drainage_block_lower_right {
		margin: 0 20px 30px;
	}
}

@media print, screen and (min-width: 768px) {
	/* 下部右側・写真ブロック */
	.individual_processing_tank_image_block, 
	.individual_pump_filtration_image_block, 
	.individual_exhaust_drainage_image_block {
		background-color: var(--individual-bgcolor);
		padding-bottom: 5px;
	}
}

.individual_slider_att {
	color: #fff;
	text-align: center;
	padding: 0.75em 0;
	background-color: var(--individual-bgcolor);
	font-size: 1.1rem;
}

@media print, screen and (min-width: 360px) {
	.individual_slider_att {
		font-size: 1.2rem;
	}
}

.individual_processing_tank_image_block p, 
.individual_pump_filtration_image_block p, 
.individual_exhaust_drainage_image_block p {
	overflow-x: scroll;
	margin: 0 5px;
}
.individual_processing_tank_block_lower_right img, 
.individual_pump_filtration_block_lower_right img, 
.individual_exhaust_drainage_block_lower_right img {
	height: 280px;
}
.individual_processing_tank_image_block p::-webkit-scrollbar, 
.individual_pump_filtration_image_block p::-webkit-scrollbar, 
.individual_exhaust_drainage_image_block p::-webkit-scrollbar {
	background: #9fa0a0;
	height: 12px;
	border-radius: 10px;
}
.individual_processing_tank_image_block p::-webkit-scrollbar-thumb, 
.individual_pump_filtration_image_block p::-webkit-scrollbar-thumb, 
.individual_exhaust_drainage_image_block p::-webkit-scrollbar-thumb {
	background-color: #fff;
	border-radius: 10px;
}

.individual_processing_tank_block_lower_left_inner:first-child {
	margin-bottom: 25px;
}

@media print, screen and (min-width: 700px) and (max-width: 900px) {
	.individual_processing_tank_block_lower_left {
		display: flex;
		gap: 40px;
	}
	.individual_processing_tank_block_lower_left_inner {
		width: calc(100% / 2);
	}
}

@media print, screen and (min-width: 461px) {
	.individual_exhaust_drainage_image_block p {
		overflow-x: initial;
	}
	.individual_exhaust_drainage_block_lower_right .individual_slider_att {
		display: none;
	}
}

@media print, screen and (min-width: 901px) {
	.individual_processing_tank_block_lower_left_inner:first-child {
		margin-bottom: 25px;
	}
}

@media print, screen and (min-width: 1301px) {
	.individual_processing_tank_block_lower_left_inner:first-child {
		margin-bottom: 50px;
	}
}

@media print, screen and (min-width: 901px) {
	.individual_processing_tank_block_upper_inner, 
	.individual_pump_filtration_block_upper_inner, 
	.individual_exhaust_drainage_block_upper_inner, 
	.individual_control_panel_block_upper_inner, 
	.individual_processing_tank_block_lower_inner, 
	.individual_pump_filtration_block_lower_inner, 
	.individual_exhaust_drainage_block_lower_inner, 
	.individual_control_panel_block_lower_inner {
		width: calc(100% - 250px);
	}
	.individual_processing_tank_block_upper_title, 
	.individual_pump_filtration_block_upper_title, 
	.individual_exhaust_drainage_block_upper_title, 
	.individual_control_panel_block_upper_title {
		flex-grow: 1;
	}
	.individual_processing_tank_block_upper_photo_r, 
	.individual_pump_filtration_block_upper_photo_r, 
	.individual_exhaust_drainage_block_upper_photo_r, 
	.individual_control_panel_block_upper_photo_r {
		margin-left: 50px;
	}
	.individual_processing_tank_block_lower_wrap, 
	.individual_pump_filtration_block_lower_wrap, 
	.individual_exhaust_drainage_block_lower_wrap, 
	.individual_control_panel_block_lower_wrap {
		background: linear-gradient(to right, #fff 0%, #fff 50%, rgb(0,0,0,0) 50%, rgb(0,0,0,0) 100%);
		position: relative;
		z-index: 2;
		margin-top: -70px;
	}
	.individual_exhaust_drainage_block_lower_wrap {
		margin-top: -70px;
	}
	.individual_control_panel_block_lower_wrap {
		margin-top: -140px;
	}
	.individual_processing_tank_block_lower_left, 
	.individual_pump_filtration_block_lower_left, 
	.individual_exhaust_drainage_block_lower_left, 
	.individual_control_panel_block_lower_left {
		width: calc(100% - 280px);
		padding: 30px 50px 0 0;
	}
	.individual_control_panel_block_lower_left {
		padding: 30px 30px 0 0;
	}
	.individual_processing_tank_block_lower_right, 
	.individual_pump_filtration_block_lower_right, 
	.individual_exhaust_drainage_block_lower_right, 
	.individual_control_panel_block_lower_right {
		margin-top: 110px;
		width: 280px;
	}
	.individual_control_panel_block_lower_right {
		margin-top: 80px;
	}
	.individual_exhaust_drainage_block_lower_right {
		margin-top: 100px;
		width: 220px;
	}
	.individual_processing_tank_block_lower_right img, 
	.individual_pump_filtration_block_lower_right img, 
	.individual_exhaust_drainage_block_lower_right img {
		height: 150px;
	}
	.individual_processing_tank_image_block p, 
	.individual_pump_filtration_image_block p, 
	.individual_exhaust_drainage_image_block p {
		margin: 0;
	}
	.individual_processing_tank_image_block p::-webkit-scrollbar, 
	.individual_pump_filtration_image_block p::-webkit-scrollbar, 
	.individual_exhaust_drainage_image_block p::-webkit-scrollbar {
		height: 7px;
		border-radius: 6px;
	}
	.individual_processing_tank_image_block p::-webkit-scrollbar-thumb, 
	.individual_pump_filtration_image_block p::-webkit-scrollbar-thumb, 
	.individual_exhaust_drainage_image_block p::-webkit-scrollbar-thumb {
		border-radius: 6px;
	}
}

@media print, screen and (min-width: 1001px) {
	.individual_processing_tank_block_upper_inner, 
	.individual_pump_filtration_block_upper_inner, 
	.individual_exhaust_drainage_block_upper_inner, 
	.individual_control_panel_block_upper_inner, 
	.individual_processing_tank_block_lower_inner, 
	.individual_pump_filtration_block_lower_inner, 
	.individual_exhaust_drainage_block_lower_inner, 
	.individual_control_panel_block_lower_inner {
		width: calc(100% - 300px);
	}
	.individual_processing_tank_block_lower_left, 
	.individual_pump_filtration_block_lower_left, 
	.individual_exhaust_drainage_block_lower_left, 
	.individual_control_panel_block_lower_left {
		width: calc(100% - 330px);
		padding: 30px 60px 0 0;
	}
	.individual_control_panel_block_lower_left {
		padding: 30px 40px 0 0;
	}
	.individual_processing_tank_block_lower_right, 
	.individual_pump_filtration_block_lower_right, 
	.individual_exhaust_drainage_block_lower_right, 
	.individual_control_panel_block_lower_right {
		margin-top: 110px;
		width: 330px;
	}
	.individual_control_panel_block_lower_right {
		margin-top: 100px;
	}
	.individual_exhaust_drainage_block_lower_wrap {
		margin-top: -75px;
	}
	.individual_control_panel_block_lower_wrap {
		margin-top: -170px;
	}
	.individual_exhaust_drainage_block_lower_right {
		margin-top: 120px;
		width: 262px;
	}
	.individual_processing_tank_block_lower_right img, 
	.individual_pump_filtration_block_lower_right img, 
	.individual_exhaust_drainage_block_lower_right img {
		height: 180px;
	}
}

@media print, screen and (min-width: 1201px) {
	.individual_processing_tank_block_upper_inner, 
	.individual_pump_filtration_block_upper_inner, 
	.individual_exhaust_drainage_block_upper_inner, 
	.individual_control_panel_block_upper_inner, 
	.individual_processing_tank_block_lower_inner, 
	.individual_pump_filtration_block_lower_inner, 
	.individual_exhaust_drainage_block_lower_inner, 
	.individual_control_panel_block_lower_inner {
		width: calc(100% - 360px);
	}
	.individual_processing_tank_block_lower_wrap, 
	.individual_pump_filtration_block_lower_wrap, 
	.individual_exhaust_drainage_block_lower_wrap, 
	.individual_control_panel_block_lower_wrap {
		margin-top: -90px;
	}
	.individual_control_panel_block_lower_wrap {
		margin-top: -200px;
	}
	.individual_processing_tank_block_lower_left, 
	.individual_pump_filtration_block_lower_left, 
	.individual_exhaust_drainage_block_lower_left, 
	.individual_control_panel_block_lower_left {
		width: calc(100% - 400px);
	}
	.individual_processing_tank_block_lower_right, 
	.individual_pump_filtration_block_lower_right, 
	.individual_exhaust_drainage_block_lower_right, 
	.individual_control_panel_block_lower_right {
		margin-top: 140px;
		width: 400px;
	}
	.individual_control_panel_block_lower_right {
		margin-top: 120px;
	}
	.individual_processing_tank_block_lower_right img, 
	.individual_pump_filtration_block_lower_right img, 
	.individual_exhaust_drainage_block_lower_right img {
		height: 230px;
	}
	.individual_processing_tank_image_block p::-webkit-scrollbar, 
	.individual_pump_filtration_image_block p::-webkit-scrollbar, 
	.individual_exhaust_drainage_image_block p::-webkit-scrollbar {
		height: 8px;
		border-radius: 7px;
	}
	.individual_processing_tank_image_block p::-webkit-scrollbar-thumb, 
	.individual_pump_filtration_image_block p::-webkit-scrollbar-thumb, 
	.individual_exhaust_drainage_image_block p::-webkit-scrollbar-thumb {
		border-radius: 7px;
	}
}

@media print, screen and (min-width: 1301px) {
	.individual_processing_tank_block_lower_left, 
	.individual_pump_filtration_block_lower_left, 
	.individual_exhaust_drainage_block_lower_left, 
	.individual_control_panel_block_lower_left {
		width: calc(100% - 450px);
		padding: 40px 100px 0 0;
	}
	.individual_processing_tank_block_lower_right, 
	.individual_pump_filtration_block_lower_right, 
	.individual_exhaust_drainage_block_lower_right, 
	.individual_control_panel_block_lower_right {
		margin-top: 150px;
		width: 450px;
	}
	.individual_control_panel_block_lower_right {
		margin-top: 50px;
	}
	.individual_processing_tank_block_lower_right img, 
	.individual_pump_filtration_block_lower_right img, 
	.individual_exhaust_drainage_block_lower_right img {
		height: 250px;
	}
	.individual_processing_tank_image_block p::-webkit-scrollbar, 
	.individual_pump_filtration_image_block p::-webkit-scrollbar, 
	.individual_exhaust_drainage_image_block p::-webkit-scrollbar {
		height: 10px;
		border-radius: 9px;
	}
	.individual_processing_tank_image_block p::-webkit-scrollbar-thumb, 
	.individual_pump_filtration_image_block p::-webkit-scrollbar-thumb, 
	.individual_exhaust_drainage_image_block p::-webkit-scrollbar-thumb {
		border-radius: 9px;
	}
}


@media print, screen and (min-width: 1401px) {
	.individual_processing_tank_block_upper_inner, 
	.individual_pump_filtration_block_upper_inner, 
	.individual_exhaust_drainage_block_upper_inner, 
	.individual_control_panel_block_upper_inner, 
	.individual_processing_tank_block_lower_inner, 
	.individual_pump_filtration_block_lower_inner, 
	.individual_exhaust_drainage_block_lower_inner, 
	.individual_control_panel_block_lower_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.individual_processing_tank_block_lower_wrap, 
	.individual_pump_filtration_block_lower_wrap, 
	.individual_exhaust_drainage_block_lower_wrap, 
	.individual_control_panel_block_lower_wrap {
		margin-top: -100px;
	}
	.individual_control_panel_block_lower_wrap {
		margin-top: -250px;
	}
	.individual_processing_tank_block_lower_left, 
	.individual_pump_filtration_block_lower_left, 
	.individual_exhaust_drainage_block_lower_left, 
	.individual_control_panel_block_lower_left {
		width: calc(100% - 500px);
		padding: 40px 80px 0 0;
	}
	.individual_control_panel_block_lower_left {
		padding: 40px 40px 0 0;
	}
	.individual_processing_tank_block_lower_right, 
	.individual_pump_filtration_block_lower_right, 
	.individual_exhaust_drainage_block_lower_right, 
	.individual_control_panel_block_lower_right {
		margin-top: 180px;
		width: 500px;
	}
	.individual_control_panel_block_lower_right {
		margin-top: 120px;
	}
	.individual_exhaust_drainage_block_lower_right {
		width: 396px;
	}
	.individual_processing_tank_block_lower_right img, 
	.individual_pump_filtration_block_lower_right img, 
	.individual_exhaust_drainage_block_lower_right img {
		height: 270px;
	}
}

/*------------------------------------------------
 表面処理装置/取り扱い製品
------------------------------------------------*/
.individual_equipments_block_wrap, 
.individual_result_block_wrap {
	width: 100%;
}

.individual_equipments_block .en_txt_bg, 
.individual_result_block .en_txt_bg {
	text-transform: uppercase;
	color:#f6f6f6;
	font-family: 'Hind', sans-serif;
	font-size: 6rem;
	transform: scale(0.7, 1);
	line-height: 1em;
}
.individual_block_link_btn {
	width: 80%;
	max-width: 360px;
	display: inline-block;
	color: #fff;
	background-color: var(--primary-color);
	position: relative;
	z-index: 10;
	text-align: center;
	font-size: 1.6rem;
	border-radius: 3px;
	padding: 1.5em;
}
.individual_block_link_btn:hover {
	background-color: var(--primary-color-hover);
}
.individual_block_link_btn::before {
	content: "";
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	position: absolute;
	right: 16px;
	top: calc(50% - 5px);
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
}

@media print, screen and (max-width: 768px) {
	.individual_equipments_block {
		margin-top: 60px;
	}
	.individual_result_block {
		margin-bottom: 60px;
	}
	.individual_equipments_block_wrap, 
	.individual_result_block_wrap {
		text-align: center;
		border-bottom: 1px solid #898989;
	}
	.individual_equipments_block_inner, 
	.individual_result_block_inner {
		margin: 20px auto;
	}
}

@media print, screen and (min-width: 769px) {
	.individual_equipments_block {
		margin-top: 60px;
	}
	.individual_result_block {
		margin-top: 60px;
		margin-bottom: 60px;
	}
	.individual_equipments_block_wrap, 
	.individual_result_block_wrap {
		display: flex;
	}
	.individual_equipments_block_inner, 
	.individual_result_block_inner {
		width: 90%;
		margin: 0 auto;
		position: relative;
	}
	/* border-bottom 左側のみ端まではみ出す */
	.individual_equipments_block_inner::before, 
	.individual_result_block_inner::before {
		content: "";
		display: block;
		width: 100vw;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		border-bottom: 1px solid #898989;
	}
	.individual_equipments_block .en_txt_bg, 
	.individual_result_block .en_txt_bg {
		font-size: 9rem;
	}
	.individual_block_link_btn {
		width: 28%;
		font-size: 1.2rem;
		padding: 0.8em 0.5em;
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
	}
}

@media print, screen and (min-width: 901px) {
	.individual_equipments_block {
		margin-top: 100px;
	}
	.individual_equipments_block_wrap {
		margin-bottom: 30px;
	}
	.individual_result_block_wrap {
		margin-bottom: 50px;
	}
	.individual_equipments_block_inner, 
	.individual_result_block_inner {
		width: calc(100% - 250px);
	}
	.individual_equipments_block .en_txt_bg, 
	.individual_result_block .en_txt_bg {
		margin-left: -1.3em;
	}
	.individual_block_link_btn::before {
		width: 6px;
		height: 6px;
		top: calc(50% - 3px);
	}
}

@media print, screen and (min-width: 1001px) {
	.individual_equipments_block {
		margin-top: 120px;
	}
	.individual_equipments_block_inner, 
	.individual_result_block_inner {
		width: calc(100% - 300px);
	}
	.individual_equipments_block .en_txt_bg, 
	.individual_result_block .en_txt_bg {
		font-size: 11rem;
		margin-left: -1.2em;
	}
	.individual_block_link_btn {
		font-size: 1.4rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.individual_equipments_block {
		margin-top: 150px;
	}
	.individual_equipments_block_wrap {
		margin-bottom: 40px;
	}
	.individual_equipments_block_inner, 
	.individual_result_block_inner {
		width: calc(100% - 360px);
	}
	.individual_equipments_block .en_txt_bg, 
	.individual_result_block .en_txt_bg {
		font-size: 13rem;
		margin-left: -1.2em;
	}
	.individual_block_link_btn {
		width: 26%;
		font-size: 1.5rem;
		padding: 1em 0.5em;
	}
}

@media print, screen and (min-width: 1401px) {
	.individual_equipments_block_inner, 
	.individual_result_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.individual_equipments_block .en_txt_bg, 
	.individual_result_block .en_txt_bg {
		font-size: 15rem;
		margin-left: -1.2em;
	}
	.individual_block_link_btn {
		font-size: 1.8rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.individual_result_block {
		margin-top: 180px;
	}
	.individual_equipments_block .en_txt_bg, 
	.individual_result_block .en_txt_bg {
		font-size: 17rem;
		margin-left: -1.2em;
	}
	.individual_block_link_btn {
		font-size: 2rem;
	}
}
